div.addllink {
width:170px;
text-align:center;
float:left;
margin:0px 0px 30px 0px;
}

.text {
margin:5px 0px 0px 0px;
}

.indexscreen {
margin:2px 0px 15px 0px;
}

h1.latestBoxHeader {
font-family:Arial, Helvetica, sans-serif;
font-weight: bold;
margin:0;
text-align:left;

padding: 5px 10px 0px 10px;
font-size:11px;
color: #003366;
}

h3.center {
text-align:center;
border:0px;
padding-right:20px;
}

h3.center_US {
text-align:center;
border:0px;
padding-right:20px;
margin-top:8px;
margin-bottom:8px;
}

#deutsches {
margin: 30px 10px 25px 3px;
border-top: 1px solid #003366;
border-bottom: 1px solid #003366;
text-align:center;
padding-top:5px;
}

#deutsches p {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#999999;
}

#deutsches img {
margin: 0px 0px 0px 10px;
border: 0;
}

h1.politicalnews {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#999999;
font-align:center;
}


#politicalnews {
margin: 0px 10px 25px 3px;
border-bottom: 1px solid #003366;
padding-top:5px;
}

#politicalnews p {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#999999;
font-align:left;
}



#hiringad {
width:100%;
text-align:center;
}

a.politicalnews {
font-size:12px;
font-weight:bold;
}

a.header {
font-size:12px;
font-weight:bold;
}

a.moreinfo {
font-weight:bold;
background-image:url(../graphics/forward_small.gif);
background-repeat:no-repeat;
background-position: right center;
padding-right:16px;
color:#40668D;
text-transform:uppercase;
}

a.moreinfo:hover {
background-image:url(../graphics/forward_small_over.gif);
color:#003366;
}

p.extrapad_topUS {
margin-top:45px;
}
.style5 {font-size: 10px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; }
.style6 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style7 {font-weight: bold; font-size: 12px;}
